/* reset */
html, body, ul, li div {
    padding: 0;
    margin: 0;
}

html {
    font-size: .18rem;
}

a {
    color: #000;
    text-decoration: none;
}

li {
    list-style: none;
}

img {
    border: 0;
}

/* header */

html, body {
    width: 100%;

}

header {
    /*height: 1.1rem;*/
    width: 100%;
    background-color: #fff;
    padding: 0rem 1.27rem;
    box-sizing: border-box;
    /*overflow: hidden;*/
    top: 0;
    left: 0;
    z-index: 10;
}

.header-container {
    width: 10rem;
    height: .7rem;
    margin: .2rem 0;
    white-space: nowrap;
}

.logo {
    width: .7rem;
    height: .7rem;
    vertical-align: middle;
    position: relative;
    top: -0.2rem;
}

.web-name {
    display: inline-block;
    /*font-size: .3rem;*/
    font-size: .22rem;
}

.web-name div {
    /*margin-top: .05rem;*/
    font-size: .16rem;
}

/* .nav{
    margin-left: .5rem;
    display: inline-block;
    margin-left: .25rem;
    overflow: hidden;
    font-size: .18rem;
} */
.logo-wapper {
    display: inline-block;
}

.nav {
    display: inline-block;
    /* margin-left: .25rem; */
    font-size: .18rem;
    padding-left: .25rem;
    zoom: 1;
    width: 6rem;
}

.nav::after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    opacity: 0;
}


.nav li {
    float: left;
    position: relative;
    /* width: .9rem; */
    max-width: 1rem;
    margin: 0 .25rem;
    border-bottom: .01rem solid #fff;
    padding-bottom: .05rem;
    cursor: pointer;
}

.nav li.nav_li:hover, .nav li.nav_li:hover a.nav_li_a {
    color: #df0024;
    border-color: #df0024;
}

.nav .activity-nav-li:hover, .nav .activity-nav-li:hover a {
    border-color: #fff !important;
}

.nav li ul {
    position: absolute;
    /* top: 0; */
    left: -0.32rem;
    z-index: 20;
    display: none;
    padding-top: 0.34rem;
}

.nav li ul.p_nav li {
    float: none;
    border: none;
}

.p_nav li {
    background: #fff;
    padding: 0.1rem;

}

.nav li.nav_down:hover ul.p_nav {
    display: block;
}

.p_nav li:hover, .p_nav li:hover a {
    color: #df0024;
}

.activity-nav-li {
    position: absolute;
    right: -.5rem;
    top: -0.07rem;
}

.activity-nav-a {
    background: url('./../imgs/618-active.png') no-repeat;
    background-size: contain;
    display: inline-block;
    width: 1rem;
    height: 0.4rem;
    background-position: center;
    background-size: cover;

}

.active, .nav .active > a {
    color: #df0024;
    border-color: #df0024;
}

.operation-wapper {
    /* position: absolute;
    right: 1.27rem; */
    display: inline-block;
}

main {
    width: 100%;
}


/* footer */

footer {
    position: relative;
    width: 100%;
    background-color: #3a3a3a;

}

.footer-wapper {
    padding-top: 1.1rem;
    height: 100%;
    background-color: #fff;

}

.footer-padding {
    padding-bottom: .5rem;
    background-color: #3a3a3a;
}

.footer-container {
    width: 10.4rem;
    margin: 0 auto;
}

.footer-nav {
    position: relative;

    padding: .3rem 0;
    border-bottom: .01rem solid #474747;
}


.footer-nav ul {
    width: 50%;
    float: left;
    overflow: hidden;
    color: #fff;
    font-size: .14rem;
}

.footer-nav ul li {
    float: left;
    padding: 0 .1rem;
    border-right: .01rem solid;
}

.footer-nav ul li a {
    font-size: .14rem;
    color: #fff;
}

.footer-info {
    overflow: hidden;
    padding-top: .4rem;
    font-size: .14rem;
    color: #919393;

}

.footer-info .left {
    float: left;
    width: 50%;

}

.footer-info .left li {
    color: #919393;
    margin-bottom: .1rem;
}

.footer-info .tel {
    font-size: .3rem;
    color: #df0024;
    margin: .15rem 0;
}

.footer-info .right {
    float: left;
    width: 30%;
}

.footer-info .ewm {
    width: 20%;
    height: 2.02rem;
    /*position: absolute;*/
    /*right: -1rem;*/
    /*top: .9rem;*/
    float: right;
    text-align: center;
    font-size: .14rem;
    color: #fff;
}

.footer-info .ewm img {
    display: block;
    margin: 0 auto;
    /*margin-top: .3rem;*/
    margin-bottom: .1rem;
    width: 1.4rem;
    height: 1.4rem;

}

.online {
    border: .01rem solid #df0024;
    display: inline-block;
    padding: .1rem .5rem;
    text-align: center;
    background-color: #df0024;
    color: #fff;
    border-radius: .03rem;

}

.copyright {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    font-size: .12rem;
    line-height: .4rem;
    color: #626465;
    background-color: #000;
}

.footer-nav ul .last {
    border: none;
}

#ttkefuico {
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -1.81rem;
    z-index: 101;
}

#icoimg {
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    text-align: center;
    background-color: rgb(254, 0, 0);

    box-sizing: border-box;
    font-size: .23rem;
    font-weight: 300;
    color: #fff;

    cursor: pointer;

}

#icoimg img {

    display: block;
    width: 1.2rem;
    margin: 0 auto;
}

#ttkefuico img {
    display: block;
}


.kefuMap_apply {
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    text-align: center;
    background-color: rgb(254, 0, 0);
    margin-top: .02rem;
    box-sizing: border-box;
    font-size: .23rem;
    font-weight: 300;
    color: #fff;
    padding-top: .15rem;
    cursor: pointer;
}

.kefuMap_apply img {
    display: block;
    width: .6rem;
    margin: 0 auto;
}

.kefuMap_apply span {
    margin-top: .05rem;
    display: inline-block;
}


.toast-wapper, .activity_toast-wapper {
    display: none;
    position: fixed;
    z-index: 101;
    left: 50%;
    top: 50%;
    margin-left: -2.85rem;
    margin-top: -1.565rem;
    width: 5.7rem;
    height: 3.13rem;
    background-color: #fff;
}

.toast-wapper .title, .activity_toast-wapper .title {
    /* font-family: MicrosoftYaHei-Bold; */
    font-size: .24rem;
    color: #df0024;
    margin-top: .25rem;
    text-align: center;
}

.form {
    width: 5.02rem;
    margin: 0 auto;
}

.form .item {
    width: 100%;
    height: .44rem;
    margin-top: .12rem;
    border: .01rem solid #df0024;
    box-sizing: border-box;
}

.form .item .icon {
    width: .52rem;
    height: .42rem;
    float: left;

}

.form .item input {
    height: .3rem;
    /*margin-top: 0.1rem;*/
    margin-top: 0.06rem;
    line-height: .44rem;
    float: left;
    padding-left: .1rem;
    outline: none;
    border: none;
    width: 4.4rem;
    box-sizing: border-box;
}

.submit, #activity_submit {
    width: 100%;
    height: .44rem;
    background-color: #df0024;
    border: none;
    outline: none;
    /*margin-top: .13rem;*/
    color: #fff;
    cursor: pointer;
}


.code {
    float: left;
    width: 1.02rem;
    background-color: #df0024;
    line-height: .41rem;
    height: .41rem;
    /* font-family: MicrosoftYaHei; */
    font-size: .12rem;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

.toast-step-close, .toast-wapper-close {
    position: absolute;
    right: .15rem;
    top: .15rem;

    cursor: pointer;
}

.close img {
    width: .15rem;
    height: .15rem;
}

.toast-step {
    display: none;
    position: fixed;
    z-index: 101;
    left: 50%;
    top: 50%;
    margin-left: -2.85rem;
    margin-top: -1.565rem;
    width: 6.5rem;
    height: 3.13rem;
    background-color: #fff;

}

.toast-step .title {
    /* font-family: MicrosoftYaHei-Bold; */
    font-size: .24rem;
    color: #df0024;
    text-align: center;
    margin-top: .34rem;
    margin-bottom: .24rem;
}

.toast-step .content {
    width: 5.6rem;
    margin: 0 auto;
}

.toast-step .left {
    float: left;
    margin-right: .3rem;
}

.toast-step .left img {
    width: 2.26rem;
}

.toast-step .right {
    float: left;
}

.toast-step .right ul {
    width: 3rem;
    padding-top: .02rem;
    overflow: hidden;
}

.toast-step .right li {
    /* width: .76rem; */
    float: left;
    position: relative;
    padding-left: .18rem;
    box-sizing: border-box;
    /* font-family: MicrosoftYaHei; */
    font-size: .14rem;
    margin-right: .12rem;
    color: #000000;
    margin-bottom: .1rem;
}

.toast-step .right li::after {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #df0024;
    transform: rotate(45deg);
    position: absolute;
    left: .02rem;
    top: .03rem;

}

.toast-step .next {
    width: 2.47rem;
    height: .31rem;
    background-color: #df0024;
    text-align: center;
    line-height: .31rem;
    /* font-family: MicrosoftYaHei; */
    font-size: .12rem;
    margin-top: .27rem;
    cursor: pointer;
    color: #ffffff;
}

.shade {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;

}

